/* Media Layout 1280px */
@media only screen and (min-width: 992px) and (max-width:1280px){
.contact-img img {width:45%}
	
}


/* Tablet Layout 768px */
@media only screen and (min-width: 768px) and (max-width:991px){

.logo{text-align:center}
.is-sticky .mainmenu ul.nav.navbar-nav{text-align:center}
.is-sticky .mainmenu ul.nav.navbar-nav li a{padding: 20px 12px}
.mainmenu ul.nav.navbar-nav li a{padding: 20px 12px}
.social-links a{padding: 18px 5px}

.header-text-area h2{font-size:55px;}
.author-food-img{margin-top:40px}
.author-signature{right:35%}
.review-list{font-size:20px}

.footer{font-size:13px}


}

/* MObile Layout 320px */
@media only screen and (max-width:767px){

.header-area .logo{text-align:left}
.navbar-toggle{float:none;border-color: #fff;text-align:center;margin:0;margin-bottom:10px}
.navbar-toggle .icon-bar{background:#fff;}
.navbar-header{text-align:center;padding-top:20px}
.mobile-menu-activated .mainmenu ul.nav.navbar-nav{padding-right:0;padding-bottom:20px}
.mobile-menu-activated .mainmenu ul.nav.navbar-nav{text-align:center}
.mobile-menu-activated .mainmenu ul.nav.navbar-nav li {float: none;display: block;background: #000;text-align: center;opacity:.80;border-bottom:1px solid #2A2A2A}
.mobile-menu-activated .mainmenu ul.nav.navbar-nav li a{padding:15px 0}
.navbar-header{position:absolute;top:0;right:15px;margin-top:-50px;transition:.6s}
.logo{text-align:left}
.logo img{width:125px}
.social-links, .is-sticky .social-links {top:-53px;right:66px}
.is-sticky .navbar-header{margin-top:-60px}

.is-sticky .logo img{padding-bottom:15px}
.header-text-area h2{font-size:42px}
.author-food-img{margin-top:50px}
.spice{width:60%;height:60%;}
.review-list{font-size:20px	}
.contact-img img {width:42%}
.footer-widget{margin-bottom:20px}
}

/* Wide Mobile Layout 480px */
@media only screen and (min-width: 480px) and (max-width:767px){
.spice{width:95px;height:95px;}	
	
}

/* Super small Layout 250px */
@media only screen and (min-width: 200px) and (max-width:320px){
.spice{width:95px;height:95px;}	
.social-links, .is-sticky .social-links {display:none}
.header-text-area h2{font-size:30px}
}